Subject: Last Call: A More Loss-Tolerant RTP Payload Format for MP3 Audio to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 08 Jan 2001 11:21:00 -0500

The IESG has received a request from the Audio/Video Transport Working
Group to consider A More Loss-Tolerant RTP Payload Format for MP3 Audio
<draft-ietf-avt-rtp-mp3-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 22, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-mp3-05.txt